/*
 * recupera o mapper mybatis definido no arquivo XML
 */
var Mapper = mapperFactory.createMapper("EstParamComprasGrupoCurva");
/*
 * objeto message é um hashmap que contem a chave nome do atirbuto JSON e seu respectivos valores
 */
var obj = message;
Mapper.insert("incluirEstParamComprasGrupoCurva", obj);
Mapper.commit();
obj;
